/****************************************/
/* Roush V5 Skin Style Sheet (skin.css) */
/****************************************/

/* Background and frame of every page */

BODY
{
    BACKGROUND-COLOR: white;
    BACKGROUND-IMAGE: url(images/bkgrd_grad.jpg);
    BACKGROUND-POSITION: left top;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Helvetica, Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 12pt;
    MARGIN: auto;
    position: relative;
    WIDTH: 1024px;
    HEIGHT: 769px;
    text-align: center;
}

TABLE.roushFrame
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 974px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    margin-left: auto;
    margin-right: auto;
}
TABLE.roushFrameRLS
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 974px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    margin-left: auto;
    margin-right: auto;
}

TABLE.roushFrame td {
    vertical-align: top;
}
TABLE.roushFrameRLS td {
    vertical-align: top;
}

img
{
    border-style: none;
}

a:hover
{
    color: blue;
    text-decoration: underline;
}

/*******************/
/* roushPageHeader */
/*******************/

/* the very top of every web page */
/* holds the logo and the search  */

DIV.roushPageHeader
{
    BACKGROUND-POSITION: center top;
    FONT-SIZE: 9px;
    BACKGROUND-IMAGE: url(images/pageHeader.jpg);
    WIDTH: 974px;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    HEIGHT: 97px
}

DIV.roushPageHeader SPAN.SkinObject
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px
}

TD.roushFocusedDrivenCommitted
{
    BACKGROUND-POSITION: left center;
    BACKGROUND-IMAGE: url(images/focusdrivencomm.png);
    BACKGROUND-REPEAT: no-repeat
}
table.roushFrame TD.roushLogo
{
    WIDTH: 194px;
    HEIGHT: 97px;
    BACKGROUND-POSITION: left center;
    /*BACKGROUND-IMAGE: url(images/roush-logo.png);*/
    BACKGROUND-REPEAT: no-repeat
}

table.roushFrameRLS TD.roushLogo
{
    WIDTH: 194px;
    HEIGHT: 97px;
    BACKGROUND-POSITION: left center;
    BACKGROUND-REPEAT: no-repeat
}



/* the right side of the roushPageHeader area */
/* holds the Search text box and button  */

table.roushFrame TD.roushSearchItem
{
    WIDTH: 464px;
    HEIGHT: 86px;
    BACKGROUND-COLOR: #496b90;
    TEXT-ALIGN: right
}
table.roushFrameRLS TD.roushSearchItem
{
    WIDTH: 464px;
    HEIGHT: 86px;
    BACKGROUND-COLOR: #496b90;
    TEXT-ALIGN: right
}

TD.roushSearchItem A.SkinObject
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}

TD.roushSearchItem A.SkinObject:visited
{
    FONT-WEIGHT: bold;
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}

TD.roushSearchItem A.SkinObject:active
{
    COLOR: black
}

table.roushFrame TD.roushSearch
{
    WIDTH: 350px;
    HEIGHT: 97px;
    TEXT-ALIGN: right;
    VERTICAL-ALIGN: BOTTOM;
    padding-bottom: 10px;
    .padding-bottom: 0px;
}
table.roushFrameRLS TD.roushSearch
{
    WIDTH: 350px;
    HEIGHT: 97px;
    TEXT-ALIGN: right;
    VERTICAL-ALIGN: middle;
}
#dnn_dnnSEARCH_cmdSearch
{
    POSITION: relative;
    TOP: 5px;
    LEFT: -6px;
}

/*****************/
/* roushMenuItem */
/*****************/

/* the area reserved for the horizontal menu bar */

/* see ParentTabs below for the parent menu styling */

.roushMenuItem
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    WIDTH: 900px;
    COLOR: #cccccc;
    HEIGHT: 30px;
}

/****************/
/* roushTopPane */
/****************/

/* intended for a wide graphic or a flash file */
/* that will appear at the top of most pages   */
/* below the horizontal menu bar and above the */
/* content panes on the pages                  */

TD.roushTopPane
{
    WIDTH: 960px;
    HEIGHT: 150px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    vertical-align: bottom;
    margin: medium none;
    border: medium none;
}

/*                                           */
/* See further down for Content Pane Styling */
/*                                           */

/*****************/
/* roushLinkItem */
/*****************/

/* first row of links below the content panes */
/* always set to the main menu links          */

TD.roushLinkItem
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-TOP: 5px;
    PADDING-BOTTOM: 5px;
    WIDTH: 950px;
    COLOR: #333333;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    HEIGHT: 15px;
    BACKGROUND-COLOR: #b0b0b0;
    TEXT-ALIGN: center;
}

TD.roushLinkItem .Span
{
    COLOR: #ffffff
}
TD.roushLinkItem a.SkinObject,
TD.roushLinkItem a.SkinObject:link,
TD.roushLinkItem a.SkinObject:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}
TD.roushLinkItem a.SkinObject:hover,
TD.roushLinkItem a.SkinObject:active
{
    text-decoration: underline;
    COLOR: blue;
}

span.dnnLinksSpanSep
{
    COLOR: #666666;
}
/*******************/
/* roushPageFooter */
/*******************/

/* second row of links below the content panes */
/* holds the copyright, some hard-wired links  */
/* to roush racing and roush performance, and  */
/* the [LOGIN] and [REGISTER] web objects      */

TD.roushPageFooter
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-TOP: 5px;
    PADDING-BOTTOM: 5px;
    WIDTH: 950px;
    COLOR: #333333;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Helvetica, Verdana, Arial, 'MS Sans Serif';
    HEIGHT: 19px;
    BACKGROUND-COLOR: #b0b0b0;
    TEXT-ALIGN: center
}

TD.roushPageFooter A.Normal
{
    COLOR: #666666
}
TD.roushPageFooter A.SkinObject
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
TD.roushPageFooter A.SkinObject:active
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
TD.roushPageFooter A.SkinObject:visited
{
    COLOR: #333333;
    FONT-FAMILY: Helvetica, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}

TD.roushPageFooter A
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
TD.roushPageFooter A:active
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
TD.roushPageFooter A:link
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
TD.roushPageFooter A:visited
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
TD.roushPageFooter SPAN.SkinObject
{
    COLOR: #333333;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}


/****************************/
/* portalHome Content Panes */
/****************************/
TD.roushContentPaneHome
{
    WIDTH: 456px;
    HEIGHT: 188px;
    TEXT-ALIGN: center;
    vertical-align: top;
    padding-left: 0px;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 0px;
}

td.roushMediaPane
{
    WIDTH: 238px;
    HEIGHT: 188px;
    /*TEXT-ALIGN: center;*/
    vertical-align: top;
    padding-left: 0px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
}

td.roushMarketsPane
{
    WIDTH: 218px;
    HEIGHT: 234px;
    TEXT-ALIGN: center;
    vertical-align: top;
    padding-left: 0px;
    padding-top: 12px;
    padding-right: 20px;
    padding-bottom: 4px;
    font-size: 12pt;
}

td.roushAdsPane
{
    WIDTH: 218px;
    HEIGHT: 234px;
    TEXT-ALIGN: center;
    vertical-align: top;
    padding-left: 0px;
    padding-top: 12px;
    padding-right: 0px;
    padding-bottom: 4px;
    font-size: 12pt;
}

TD.roushNewsPane
{
    WIDTH: 249px;
    TEXT-ALIGN: right;
    vertical-align: top;
    padding-left: 0px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
}

td.roushOurCompaniesPane
{
    TEXT-ALIGN: center;
    vertical-align: top;
    padding-left: 0px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    font-size: 12pt;
}

/*****************/
/* the Left Menu */
/*****************/

/* when it exists the Left Menu holds the child menu items */
/* and appears on the left side of the web page, always in */
/* the same width and gray gradient                        */

/* see ChildTabs below for styling of the child menu */

TD.roushLeftMenu
{
    BACKGROUND-POSITION: left top;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(images/leftMenu.jpg);
    WIDTH: 220px;
    COLOR: #556b8c;
    TEXT-INDENT: 10px;
    BACKGROUND-REPEAT: repeat-y;
    FONT-FAMILY: Helvetica, Arial, Verdana, 'MS Sans Serif';
    HEIGHT: 470px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: top;
}

/******************/
/* Roush Tool Bar */
/******************/

/* the tool bar holds site-defined widgets */
/* e.g. 'AddThis' or 'Request More Info'       */

TD.roushToolBar
{
    WIDTH: 100%;
    HEIGHT: 20px;
    TEXT-ALIGN: right;
    VERTICAL-ALIGN: middle;
    BACKGROUND-COLOR: white;
}

/* the SECOND tool bar fires only the */
/* requestInfo javascript function    */
/* via a Text Link                    */
TD.roushToolBar2
{
    WIDTH: 100%;
    HEIGHT: 30px;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: top;
    BACKGROUND-COLOR: white;
    COLOR: #004C7E;
    FONT-FAMILY: HELVETICA, VERDANA, ARIAL, 'MS SANS SERIF';
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 25px;
    PADDING-TOP: 5px;
    PADDING-BOTTOM: 25px;
}

TD.roushToolBar2 a,
TD.roushToolBar2 a.link,
TD.roushToolBar2 a.visited
{
   TEXT-DECORATION: none;
}

TD.roushToolBar2 a:hover,
TD.roushToolBar2 a:active
{
   text-decoration: underline;
   color: blue;
}

/*****************/
/* portal1Column */
/*****************/

/* portal1Column uses the left menu described above */

TD.roushContentPane2
{
    WIDTH: 630px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    vertical-align: top;
    padding-left: 25px;
    padding-top: 15px;
    padding-right: 25px;
    padding-bottom: 5px;
}

TD.roushRightFiller
{
    WIDTH: 60px;
    BACKGROUND-COLOR: white
}

/*****************/
/* portal2Column */
/*****************/

/* portal2column uses the TopContentPane described above */

/* portal2Column uses the roushLeftMenu described above */

TD.roushContentPane3
{
    WIDTH: 535px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    vertical-align: top;
    padding: 25px;
}

/* roushRightPane3 is meant to hold media image files only */

TD.roushRightPane3
{
    WIDTH: 200px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    vertical-align: top;
}

/********************/
/* portal2ColumnTop */
/********************/

/* portal2columnTop is used on the Our Company page */

TD.roushTopLeftPane5
{
    WIDTH: 535px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    vertical-align: top;
    padding-left: 25px;
    padding-top: 18px;
    padding-bottom: 0px;
}

TD.roushTopRightPane5
{
    WIDTH: 200px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    vertical-align: top;
    padding-top: 20px;
    padding-bottom: 0px;
}

TD.roushContentPane5
{
    WIDTH: 630px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    vertical-align: top;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 5px;
}

/*****************/
/* portal3pANE */
/*****************/

/* portal3Pane uses the TopContentPane described above */

/* portal3Pane uses the roushLeftMenu described above */

TD.roushContentPane4
{
    WIDTH: 100%;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    vertical-align: top;
    padding-top: 25px;
    padding-left: 25px;
    padding-bottom: 0px;
    padding-right: 0px;
}

TD.roushBottomLeftPane
{
    WIDTH: 50%;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: top;
    PADDING-LEFT: 25px;
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 25px;
    PADDING-RIGHT: 0PX;
}

TD.roushBottomRightPane
{
    WIDTH: 50%;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: top;
    PADDING-LEFT: 0px;
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 25px;
    PADDING-RIGHT: 0PX;
}
/*******************/
/* portalAllcolumn */
/*******************/

/* portalAllColumn is meant for those main menu pages    */
/* that do not require a side menu, like the Search page */

/* portalAllColumn also uses the TopContentPane described above */

TD.roushContentPaneAll
{
    WIDTH: 760px;
    HEIGHT: 622px;
    PADDING-LEFT: 0;
    PADDING-RIGHT: 0;
    PADDING-TOP: 15px;
    PADDING-BOTTOM: 15px;
    MARGIN-LEFT: 0;
    MARGIN-RIGHT: 0;
    MARGIN-TOP: 15px;
    MARGIN-BOTTOM: 15px;
    VERTICAL-ALIGN: top;
}

TD.roushContentPaneAll_sideFiller
{
    WIDTH: 100px;
    HEIGHT: 622px;
    PADDING: 0;
    MARGIN: 0;
}

/**************/
/* portalList */
/**************/

/* portalList is meant for those main menu pages that */
/* do not require a side child menu nor a top pane    */

TD.roushContentPaneList
{
    WIDTH: 960px;
    HEIGHT: 772px;
    PADDING-LEFT: 0;
    PADDING-RIGHT: 0;
    PADDING-TOP: 15px;
    PADDING-BOTTOM: 15px;
    MARGIN-LEFT: 0;
    MARGIN-RIGHT: 0;
    MARGIN-TOP: 15px;
    MARGIN-BOTTOM: 15px;
    VERTICAL-ALIGN: top;
}

TD.roushContentPaneList_sideFiller
{
    WIDTH: 25px;
    HEIGHT: 772px;
    PADDING: 0;
    MARGIN: 0;
}

/***************/
/* portalAdmin */
/***************/

/* portalAdmin uses the roushleftMenu described above */

TD.roushContentPaneAdmin
{
    WIDTH: 100%;
    HEIGHT: 625px;
    TEXT-ALIGN: center;
    vertical-align: top;
    padding-left: 25px;
    padding-top: 15px;
    padding-right: 25px;
    padding-bottom: 25px;

}


/*******************/
/* Snapsis NavMenu */
/*******************/

/* ParentTabs is the main level horizontal menu */
/* that shows the first level of the menu       */

#ParentTabs
{
    width: 960px;
    height: 30px;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    vertical-align: top;
    background-image: url('images/menu.jpg');
    background-repeat: repeat;
    FONT-FAMILY: Helvetica, Arial, Verdana, 'MS Sans Serif';
}

#ParentTabs ul
{
    margin: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    width: 960px;
    height: 30px;
}

#ParentTabs ul li
{
    list-style-type: none;
    display: inline;
}

#ParentTabs a
{
    border: #556b8c;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 0px;
    padding-top: 0px;
    font-weight: normal;
    float: left;
    line-height: 20pt;
    height: 30px;
    color: #cccccc;
    font-size: 9pt;
    text-align: left;
    text-decoration: none;
}

#ParentTabs a:hover
{
    color: #000000;
    Height: 30px;
    line-height: 20pt;
    background-image: url(images/menu_selected.jpg);
    background-repeat: repeat;
}

#ParentTabs li.SelectedTab a
{
    color: #000000;
    Height: 30px;
    line-height: 20pt;
    background-image: url(images/menu_selected.jpg);
    background-repeat: repeat;
}

/* nav supercedes ParentTabs; client requested that the horizontal */
/* menu also show the first level child items.                     */

#nav 
{
 width: 960px;
    height: 30px;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    vertical-align: top;
    background-color:#556b8c; 
	font-weight:bold;
	}
	 /*   background-image: url('images/menu.jpg');
    background-repeat: repeat;*/
	
#nav ul {
    padding:0;
    margin:0;
    list-style:none;
    float:left;
    width:auto;
    background-color: #556b8c;
}

/*#nav ul ul {
    padding:0;
    margin:0;
    list-style:none;
    float:left;
    width:200px;
    background-color: #556b8c;
}*/

/*#6699CC #6CC1F7;*/
#nav li {
  position: relative;
  float:left;
  line-height : 1.25em;
  list-style: none;
  z-index: 1000; /* Ying added on 03/07/2012 for bringing dropdown menu to the front layer in IE */
}

#nav li ul { /* second-level lists */
	position : absolute;
	left: -999em; 
	width: 200px;
    background-color:#a0a0a0;
	border:1px solid #a0a0a0;
}

#nav a {
    border: #556b8c;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 0px;
    padding-top: 0px;
    font-weight:bold;
    float: left;
    line-height: 20pt;
    height: 30px;
    color:#FFFFFF;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
    FONT-FAMILY: Helvetica, Arial, Verdana, 'MS Sans Serif';
}

#Nav .Level1 a
{
    padding-left: 15px;
	
}

#nav li li a {
width:200px;
color:#FFFFFF;
background-color:#808080;
}

#nav li a:hover {
   color:#FFFFFF;
   background-color:#b8b8b8; 
}
/*   background-image: url('images/menu_selected.jpg');
    background-repeat: repeat;*/
	/*red*/

 /*background-image: url('images/menu_selected.jpg');
    background-repeat: repeat;*/
#nav li.SelectedTab {
    font-size: 1em;
	background-color:#7592bf;
}
#nav li.SelectedTab a {
    font-size: 12px;
    color:#FFFFFF;
}
/*#nav li a.SelectedTab {
    font-size:1.12em;
    background-color:#FF0000;
}*/
#nav .DisabledTab {
    color:#ccc;
}
/* no need to change these hover classes 
unless you need more than 4 levels */
#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul,
#nav li.iehover ul ul,
#nav li.iehover ul ul ul,
#nav li.iehover ul ul ul ul{
  left: -999em;
}

#nav li:hover ul, 
#nav li.iehover ul {
	top: 1.8em;
	left:0;
	color: #FFFFFF;
    background-color:#556b8c;
}
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li li.iehover ul,  
#nav li li li.iehover ul {
	top: 0;
	left:12.8em;
}

#navContainerBorder {
    background-color:white;
    padding:2px;
    border:1px solid #333;
    height:30em;
}
#navContainer {
   border:1px solid #333;
   background-color: #d8edfb;
   height:30em;
   width:12em;
   vertical-align:top;
   padding:10px 5px 10px 5px;
}
/* ChildTabs is the left-side vertical subordinate menu    */
/* that shows all but the root items of the menu structure */

#ChildTabs
{
    BACKGROUND-POSITION: left top;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(images/leftMenu.jpg);
    WIDTH: 220px;
    COLOR: #556b8c;
    FONT-FAMILY: Helvetica, Arial, Verdana, 'MS Sans Serif';
    HEIGHT: 470px;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: left;
}

#ChildTabs ul
{
   margin: 10px 0 0 0; 
   padding: 10px 0 0 0;
}

#ChildTabs ul li
{
    list-style-type: none; 
    text-indent: 0px;
}

#ChildTabs a
{
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 5px;
    padding-top: 5px;
    font-family: Helvetica, Verdana, Arial, "MS Sans Serif";
    font-size: 9pt;
    font-weight: normal;
    line-height: 12pt;
    letter-spacing: 1px;
    color: #00467e;
    text-align: left;
    text-decoration: none;
    position: relative:
    left: 25px;
    display: block;
}

#ChildTabs li a:hover
{
    color: #FFFFFF;
    background-color:#b8b8b8;
}

#ChildTabs .Level1 a
{
    padding-left: 15px;
	
}


#ChildTabs .SelectedTab
{
    color: #cccccc;

}

#ChildTabs li.SelectedTab.Level1
{
    color: #566b8c;
}

#ChildTabs .SelectedTab a
{
	color: #cccccc;
    background-color: #556b8c;
}

#ChildTabs .Level2 a
{
    padding-left: 32px;
}

#ChildTabs li.SelectedTab.Level2 a
{
    padding-left: 32px;
}

#ChildTabs .Level3 a
{
    padding-left: 51px;
}

#ChildTabs li.SelectedTab.Level3 a
{
    padding-left: 51px;
}

#ChildTabs .Level4 a
{
    padding-left: 69px;
}

#ChildTabs li.SelectedTab.Level4 a
{
    padding-left: 69px;
}

#ChildTabs .DisabledTab
{
    padding-left: 4px;
    font-weight: bold;
    width: 165px;
    color: black;
    background-color: Transparent;
}

#RFQ_Left
{
	padding-bottom: 0px; 
	margin-bottom:0px;
	BACKGROUND-IMAGE: url(images/leftMenu.jpg); 
	background-repeat: repeat-y;
}





